filename = 'soaring_phantoms-1.2.2+1.21.10-fabric.jar'
name = 'Soaring Phantoms'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.2.2+1.21.10-fabric'

[download]
hash = '6f44c8a9f6b0b898cd21dae473d2a3c15913803ca745a28cd9bbbb69e534795a1bdad766f08eb164c38640d0c31be88db071a7181e87edbd004ae6d390dd827e'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/d4Rp6J8P/versions/tUCICTLp/soaring_phantoms-1.2.2%2B1.21.10-fabric.jar'

[update.modrinth]
mod-id = 'd4Rp6J8P'
version = 'tUCICTLp'